.clr{
	clear:both;
}

.cat-list{
	/*float:left;*/
	/*width:25%;*/
	margin-bottom:20px;
}

.cat-list li{
	list-style:none;
	border-bottom:#cccccc 1px dotted;
	line-height:1.8em;
}

.cat-list h4{
	font-size:18px !important;
	margin:10px 0;
	border:none;
}

.cat-list li a,.cat-list h4 a{
	color:#666666;
}

.listing{
	padding-bottom:10px;
	margin-bottom:15px;
	border-bottom:#f4f4f4 1px solid;
}

.listing img{
	width:180px;
	padding-right:20px;
	float:left;
}

.listing .caption{
	overflow:hidden;
}

.listing .category-tags{
	color:#aaaaaa;
	font-style:italic
}

.single-listing img.main-image{
	width:300px;
	padding-right:20px;
	float:left;
}

.single-listing .info1{
	overflow:hidden;
}

.single-listing .info1 ul{
	padding:0;
	list-style:none;
}

.single-listing .info1 ul li{
	line-height:1.8em;
	border-bottom:1px #cccccc dotted;
}

.single-listing .info2{
	margin-top:15px;
}
.single-listing .visit{
	display:block;
	padding:10px 10px 10px 10px;
	color:#ffffff;
	background:#666666;
	border-radius:5px;
	margin:20px 0 20px 0;
	width:140px;
	text-align:center;
}

.single-listing .visit:hover{
	text-decoration:none;
	background:#cccccc;
	color:#000000;
}

.subcats{
	background:#f7f7f7;
	padding-top:10px;
	margin-bottom:20px;
}

.subcats ul{
	margin-top:5px;
}

.subcats li{
	list-style:none;
	float:left;
	padding:0 10px;
	width:26%;
}

.btn{
	padding:5px 9px;
	background:#f4f4f4;
	border:#ccc solid 1px;
}

@media (max-width: 767px) {
	.cat-list{
		float:left;
		width:90%;
		margin-bottom:20px;
	}
	
	.listing img{
		float:none;
		display:none;
	}
	
	.single-listing img.main-image{
		width:100%;
		padding-right:20px;
		float:none;
		margin:0 auto 20px auto;
	}
	.single-listing .visit{
		margin:20px auto;
		width:80%;
	}
	
	.share{
		margin:auto;
		width:80%;
		text-align:center;
	}
	
	.subcats li{
		width:45%;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.cat-list{
		float:left;
		width:50%;
		margin-bottom:20px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.cat-list{
		float:left;
		width:30%;
		margin-bottom:20px;
	}
	
}

@media (min-width: 1200px) {

}